[Overview][Types][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TIniFileKeyList.Clear

Clear the list

## Declaration

Source position: inifiles.pp line 111

`public procedure TIniFileKeyList.Clear; override;`

## Description

Clear removes all TIniFileKey instances from the list, and frees the instances.

## See also

TIniFileKey |  | Object representing a key=value pair in the ini file.